<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/oze/data" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/oze/data" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESDATA">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace odesílatele zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message sender identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Identifikace příjemce zprávy</xsd:documentation>
						<xsd:documentation xml:lang="EN">Message receiver identification</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Reference na předešlou zprávu</xsd:documentation>
						<xsd:documentation xml:lang="EN">Reference to the previous message</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Location" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation xml:lang="CS">Měsíční výkaz - lokalita</xsd:documentation>
						<xsd:documentation xml:lang="EN">Locality</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="Data" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation xml:lang="CS">Měsíční výkaz - data</xsd:documentation>
									<xsd:documentation xml:lang="EN">Locality and time interval data</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:attribute name="value-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ hodnoty</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="CHP_20">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET celkem</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET, na které je uplatňována podpora (3000 hod/rok), s výjimkou využití obnovitelného zdroje nebo spalování degazačního a důlního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET, na které je uplatňována podpora (4400 hod/rok), s výjimkou využití obnovitelného zdroje nebo spalování degazačního a důlního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET, na které je uplatňována podpora (8400 hod/rok), s výjimkou využití obnovitelného zdroje nebo spalování degazačního a důlního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET, na které je uplatňována podpora v případě využití bioplynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Roční výpočet úspory primárních paliv ÚPE</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Měsíční výpočet úspory primárních paliv UPE</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Provozní hodiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_21H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET, na které je uplatňována podpora v případě využití skládkového plynu nebo kalového plynu z ČOV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_D21A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET spalováním druhotného zdroje, na které je uplatňována podpora (3000 hod/rok)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_D21B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET spalováním druhotného zdroje, na které je uplatňována podpora (4400 hod/rok)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_D21C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny vyrobené z KVET spalováním druhotného zdroje, na které je uplatňována podpora (8400 hod/rok)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Úspora primárních paliv ÚPE</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny z kombinované výroby elektřiny a tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spotřeba energie v palivu použitém v procesu kombinované výroby elektřiny a tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Referenční hodnota účinnosti oddělené výroby elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství užitečného tepla z kombinované výroby elektřiny a tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Referenční hodnota účinnosti oddělené výroby tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Kontrolní hodnoty pro výpočet ÚPE</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství mechanické energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET nepřipadající na biomasu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET nepřipadající na degazační plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET nepřipadající na důlní plyn z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu O</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu P1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu P2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu S1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23I">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na biomasu S2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23J">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na degazační plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23K">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na důlní plyn z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23L">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající samostatně spalovaný plyn ze zplynování pevné biomasy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23M">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství, na které je uplatňována podpora v případě využití obnovitelného zdroje nebo spalování degazačního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23N">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na komunální odpad</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_23O">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho množství elektřiny vyrobené z KVET připadající na zemní plyn</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dosažená skutečná celková účinnost KVET</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Referenční celková účinnost KVET</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Účinnost výroby energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_29">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maximální množství elektřiny, na které se podpora v kalendářním roce vztahuje</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_30">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Minimální podíl tepla dodávaného do soustavy zásobování teplem po dobu 5 let od uvedení do provozu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_31">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dosažený podíl tepla dodávaného do soustavy zásobování teplem</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DG_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny dodané do soustavy, na které je uplatňována podpora</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DG_25A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Decentrální výroba NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DG_25B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Decentrální výroba VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DG_25C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Decentrální výroba VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="DG_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Napětí v předávacím místě</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="EZP_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobce elektřiny žádá o vydání záruky původu energie</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="EZP_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny, na které výrobce elektřiny žádá o vydání záruky původu energie</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Instalovaný elektrický výkon</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Svorková výroba elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z vlastních dieselagregátů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2C_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stav měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2C_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stav měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2C_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stav měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2C_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stav měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2D_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Datum výměny měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2E_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Konečný stav původního měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2F_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo původního měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2G_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Počáteční stav nového měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2H_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo nového měřidla vyrobené elektřiny č. 2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2D_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Datum výměny měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2E_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Konečný stav původního měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2F_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo původního měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2G_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Počáteční stav nového měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2H_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo nového měřidla vyrobené elektřiny č. 3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2D_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Datum výměny měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2E_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Konečný stav původního měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2F_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo původního měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2G_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Počáteční stav nového měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2H_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo nového měřidla vyrobené elektřiny č. 4</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2D_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Datum výměny měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2E_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Konečný stav původního měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2F_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo původního měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2G_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Počáteční stav nového měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2H_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo nového měřidla vyrobené elektřiny č. 5</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2_SUM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Souhrnné množství svorkové výroby očištěné o TVS za OPM</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2_OPM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Celková svorková výroba za OPM</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Technologická vlastní spotřeba elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_3_OPM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Celková technologická spotřeba za OPM</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Celková konečná spotřeba za předávacím místem výrobce elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_4A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spotřeba elektřiny na čerpání a kompenzaci přečerpávacích vodních elektráren</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho lokální spotřeba elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny do lokální nebo regionální distribuční soustavy nebo do přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny do distribuční soustavy na hladině NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny do distribuční soustavy na hladině VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny do přenosové soustavy na hladině VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny jinému vlastnímu zdroji bez použití přenosové nebo distribuční soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6_SUM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Souhrnné množství dodávky do sítě za OPM</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr z přenosové nebo distribuční soustavy (v předávacím místě)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z distribuční soustavy na hladině NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z distribuční soustavy na hladině VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z přenosové soustavy na hladině VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z jiného vlastního zdroje bez použití přenosové nebo distribuční soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_8A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vlastnické vztahy - obnovitelný zdroj (POZE)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_8B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vlastnické vztahy - druhotný zdroj (DZ)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_8C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vlastnické vztahy - kombinovaná výroba elektřiny a tepla (KVET)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_8D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vlastnické vztahy - decentrální výroba (DV)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zařazení výroby elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Předávací místo je přiřazeno do skupiny sdílení</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_RATIO">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Poměr dodávky do sítě k vyrobenému množství za OPM</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV_1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Objem elektřiny, za kterou byla vyplacena podpora povinně vykupujícím</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV_2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vyplacená částka ze strany povinně vykupujícího</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV_3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vypočtená částka k výplatě povinně vykupujícímu obchodníkovi</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV_4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Vypočtená částka účtovaná povinně vykupujícímu obchodníkovi</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV_5">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zohledněný redukční faktor pro individuální opatření k zajištění přiměřenosti podpory</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_8">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Zvolená forma podpory (povinný výkup nebo zelený bonus)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_9A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_9B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna - pásmo platnosti vysokého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_9C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna - pásmo platnosti nízkého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_R9A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekontruovaná malá vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_R9B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekontruovaná malá vodní elektrárna - pásmo platnosti vysokého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_R9C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekontruovaná malá vodní elektrárna - pásmo platnosti nízkého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Velká vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_10A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_10B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_10C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_11A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_11B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_11C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a neobnovitelného zdroje - kategorie S1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a neobnovitelného zdroje - kategorie S3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D11A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D11B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_D11C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Komunální odpad nebo spoluspalování komunálního odpadu s různými zdroji energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_10D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování druhotného zdroje (kromě komunálního odpadu, degazačního a důlního plynu)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_13">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu kategorie AF1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_13A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn - AF1 - splňující podmínky efektivního využití vyrobené tepelné energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_13B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn - AF1 - nesplňující podmínky efektivního využití vyrobené tepelné energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu kategorie AF2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_14A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uplatněné užitečné teplo</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_14B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skládkový plyn nebo kalový plyn z ČOV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_15A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_16">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Větrná elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_17">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny využitím geotermální energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_18">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Fotovoltaická elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_19">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dosažená účinnost výroby elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_20">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Referenční účinnost výroby elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_21">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Podíl neobnovitelných (nepodporovaných) zdrojů na vyrobeném a/nebo do soustavy dodaném množství</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním ostatních druhotných zdrojů (kromě komunálního odpadu, degazačního a důlního plynu)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním degazačního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním důlního plynu z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním komunálního odpadu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním důlního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny při využití odpadního tepla</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu z uzavřeného dolu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu ve stávajícím výrobním zdroji elektřiny z uzavřeného dolu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23I">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu z otevřeného dolu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_23J">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu ve stávajícím výrobním zdroji elektřiny z otevřeného dolu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dosažená účinnost výroby elektřiny </xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="SC_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Referenční účinnost výroby elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z přenosové soustavy v předávacím místě</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z distribuční soustavy v předávacím místě na hladině VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z distribuční soustavy v předávacím místě na hladině VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_12D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny z distribuční soustavy v předávacím místě na hladině NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_13A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z přenosové soustavy v předávacím místě pro technologickou vlastní spotřebu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_13B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině VVN pro technologickou vlastní spotřebu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_13C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině VN pro technologickou vlastní spotřebu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_13D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině NN pro technologickou vlastní spotřebu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_14A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z přenosové soustavy v předávacím místě na čerpání a kompenzaci přečerpávacích vodních elektráren</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_14B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině VVN na čerpání a kompenzaci přečerpávacích vodních elektráren</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_14C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině VN na čerpání a kompenzaci přečerpávacích vodních elektráren</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_14D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Z toho odběr elektřiny z distribuční soustavy v předávacím místě na hladině NN na čerpání a kompenzaci přečerpávacích vodních elektráren</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_15A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rezervovaný příkon v předávacím místě pro odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_15B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rezervovaný příkon v předávacím místě pro odběr z distribuční soustavy na hladině VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_15C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rezervovaný příkon v předávacím místě pro odběr z distribuční soustavy na hladině VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_15D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rezervovaný příkon v předávacím místě pro odběr z distribuční soustavy na hladině NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_16">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Záložní napájení (Ano/Ne)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_22H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Poměr elektřiny a tepla Cskut</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_17A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena na podporu elektřiny za rezervovaný příkon pro odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_17B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena na podporu elektřiny za rezervovaný příkon pro odběr z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_17C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena na podporu elektřiny za rezervovaný příkon pro odběr z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_17D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena na podporu elektřiny za rezervovaný příkon pro odběr z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_18A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu v přenosové soustavě</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_18B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu na VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_18C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu na VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_18D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu na NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_19A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Platba na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu pro odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_19B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Platba na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu pro odběr z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_19C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Platba na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu pro odběr z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_19D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Platba na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu pro odběr z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_19">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Celková platba na podporu elektřiny z podporovaných zdrojů energie stanovená na základě rezervovaného příkonu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_20A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení maximální platby na podporu elektřiny z podporovaných zdrojů energie za odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_20B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení maximální platby na podporu elektřiny z podporovaných zdrojů energie za odběr z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_20C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení maximální platby na podporu elektřiny z podporovaných zdrojů energie za odběr z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_20D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení maximální platby na podporu elektřiny z podporovaných zdrojů energie za odběr z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_21A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maximální platba na podporu elektřiny z podporovaných zdrojů energie za odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_21B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maximální platba na podporu elektřiny z podporovaných zdrojů energie za odběr z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_21C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maximální platba na podporu elektřiny z podporovaných zdrojů energie za odběr z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_21D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Maximální platba na podporu elektřiny z podporovaných zdrojů energie za odběr z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_22A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledné množství nebo příkon pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_22B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledné množství nebo příkon pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_22C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledné množství nebo příkon pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_22D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledné množství nebo příkon pro stanovení platby na podporu elektřiny z podporovaných zdrojů energie z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_23A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba na podporu elektřiny z podporovaných zdrojů energie za odběr z přenosové soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_23B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba na podporu elektřiny z podporovaných zdrojů energie za odběr z VVN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_23C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba na podporu elektřiny z podporovaných zdrojů energie za odběr z VN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_23D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba na podporu elektřiny z podporovaných zdrojů energie za odběr z NN</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_23">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Celková výsledná platba na podporu elektřiny z podporovaných zdrojů energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_24">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena za systémové služby</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_25">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby  za systémové služby  </xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_26">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba za systémové služby</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_27">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Jednotková cena za provoz nesíťové infrastruktury v elektroenergetice</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_28">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství pro stanovení platby za provoz nesíťové infrastruktury v elektroenergetice</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RP_29">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výsledná platba za provoz nesíťové infrastruktury v elektroenergetice</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_10">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Komunální odpad nebo spoluspalování komunálního odpadu s různými zdroji energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_10A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_10B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_10C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy - kategorie O3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_10D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování druhotného zdroje (kromě komunálního odpadu, degazačního a důlního plynu)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_11A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_11B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_11C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a neobnovitelného zdroje - kategorie P3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a neobnovitelného zdroje - kategorie S1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a neobnovitelného zdroje - kategorie S2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a neobnovitelného zdroje - kategorie S3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_13">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu kategorie AF1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_13A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn - AF1 - splňující podmínky efektivního využití vyrobené tepelné energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_13B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Bioplyn - AF1 - nesplňující podmínky efektivního využití vyrobené tepelné energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_14">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu kategorie AF2
</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_14B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování bioplynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_15">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skládkový plyn a kalový plyn z ČOV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_15A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování důlního plynu z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_16">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Větrná elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_17">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny využitím geotermální energie</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_18">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Fotovoltaická elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_9">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Velká vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_9A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_9B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna - pásmo platnosti vysokého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_9C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Malá vodní elektrárna - pásmo platnosti nízkého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D11A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D11B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D11C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Společné spalování biomasy a druhotného zdroje - kategorie DS3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D12A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D12B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_D12C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Paralelní spalování biomasy a druhotného zdroje - kategorie DP3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_R9A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekonstruovaná malá vodní elektrárna</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_R9B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekontruovaná malá vodní elektrárna - pásmo platnosti vysokého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="IRES_R9C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Rekontruovaná malá vodní elektrárna - pásmo platnosti nízkého tarifu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ISC_23A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním ostatních druhotných zdrojů (kromě komun. odpadu, degaz. a důlního pl.)</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ISC_23B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním degazačního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ISC_23C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním důlního plynu z uzavřených dolů</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ISC_23D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním komunálního odpadu nebo společným spalováním komunálního odpadu s různý</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ISC_23E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výroba elektřiny spalováním důlního plynu</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="RES_14D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Uplatnění užitečného tepla z vyrobeného tepla</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">z toho množství elektřiny vyrobené ze zapalovacího paliva</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_17A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">z toho odběr elektřiny z přenosové soustavy spotřebovaný při provozování drážní dopravy na dráze železniční, tramvajové, trolejbusové a lanové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_17B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho odběr elektřiny z distribuční soustavy na hladině VVN spotřebovaný při provozování drážní dopravy na dráze železniční, tramvajové, trolejbusové a lanové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_17C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">- z toho odběr elektřiny z distribuční soustavy na hladině VN spotřebovaný při provozování drážní dopravy na dráze železniční, tramvajové, trolejbusové a lanové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_17D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">z toho odběr elektřiny z distribuční soustavy na hladině NN spotřebovaný při provozování drážní dopravy na dráze železniční, tramvajové, trolejbusové a lanové</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2C">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Stav měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2D">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Datum výměny měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Konečný Stav původního měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo původního měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2G">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Počáteční Stav nového měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2H">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Výrobní číslo nového měřidla vyrobené elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_28A">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">množství elektřiny z KVET vyrobené ve výrobně využívající neobnovitelný zdroj nebo druhotný zdroj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="CHP_28B">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Množství elektřiny z KVET vyrobené ve výrobně spalující samostatně zemní plyn, LPG, důlní plyn nebo obnovitelný zdroj</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ROINV">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Část poskytnuté investiční podpory, o kterou se sníží výše podpory elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_6E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny zařízením pro ukládání elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7E">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Dodávka elektřiny ze zařízení pro ukládání elektřiny</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_7F">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Odběr elektřiny sdílené ve skupině sdílení podle § 65b odst. 2 písm. c) vyhlášky č. 408/2015 Sb.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_ACCUM">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. f)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_SHARE">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. g)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_NOPR1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. h). Zdroj bez podpory PV pod OPM.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_NOPR2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. h). Nenulová GCR_2B pod OPM.</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_NOPR3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. h). Uplatnění § 6b odst. 2, písm. a)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_NOPR4">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. d), e)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_BAL">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. i)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PVR_FLEXI">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Omezení dle § 8 odst. 1, písm. j)</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_2CP ">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Měření zajišťuje provozovatel přenosové soustavy nebo provozovatel distribuční soustavy</xsd:documentation>
														<xsd:documentation xml:lang="EN">The measurement is provided by the transmission system operator or the distribution system operator</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="value" use="required">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Hodnota</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="18"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="unit" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jednotka</xsd:documentation>
											<xsd:documentation xml:lang="EN">Unit relevant for quantity</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="HOD"/>
												<xsd:enumeration value="KWH"/>
												<xsd:enumeration value="MWH"/>
												<xsd:enumeration value="MGW"/>
												<xsd:enumeration value="KV"/>
												<xsd:enumeration value="GJ"/>
												<xsd:enumeration value="%"/>
												<xsd:enumeration value="MW"/>
												<xsd:enumeration value="CZK"/>
												<xsd:enumeration value="0"/>
												<xsd:enumeration value="-1"/>
												<xsd:enumeration value="A"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="opm-id" use="optional">
										<xsd:annotation>
											<xsd:documentation>ID OPM pro případ více OPM v rámci jedné napěťové hladiny, nebo více napěťových hladin</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:maxLength value="20"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="Profile" minOccurs="0" maxOccurs="unbounded">
								<xsd:annotation>
									<xsd:documentation>Měsíční výkaz - typ průběhových dat</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="ProfileData" maxOccurs="unbounded">
											<xsd:annotation>
												<xsd:documentation>Měsíční výkaz - průběhová data</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="date-time-from" type="xsd:dateTime" use="required">
													<xsd:annotation>
														<xsd:documentation>Datum a čas od</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="value" use="required">
													<xsd:annotation>
														<xsd:documentation>Hodnota</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="18"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="status" use="optional">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Status</xsd:documentation>
														<xsd:documentation xml:lang="EN">Unit relevant for quantity</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="46">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Hodnota je platná</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="66">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Hodnota je pochybná/nepoužitelná</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
									</xsd:sequence>
									<xsd:attribute name="value-type" use="required">
										<xsd:annotation>
											<xsd:documentation>Typ hodnoty</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="A11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skutečné hodnoty - výroba</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="A12">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skutečné hodnoty – spotřeba</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GB1">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy – kategorie O1</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GB2">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy – kategorie O2</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GB3">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Spalování čisté biomasy – kategorie O3</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="GCR_27">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Skutečné hodnoty vyrobené elektřiny snížené o technologickou vlastní spotřebu elektřiny</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Průběh rozdílu mezi výkupní cenou a cenou na DV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PV11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Přetok připadající na zdroje s PV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="ZB11">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Přetok připadající na zdroje se ZB a DV</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="NEG_PRICE">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">Profil hodin se zápornou cenou na DT po dobu šesti a více hodin</xsd:documentation>
														<xsd:documentation xml:lang="EN"/>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="unit" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Jednotka</xsd:documentation>
											<xsd:documentation xml:lang="EN">Unit relevant for quantity</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="HOD"/>
												<xsd:enumeration value="KWH"/>
												<xsd:enumeration value="MWH"/>
												<xsd:enumeration value="MGW"/>
												<xsd:enumeration value="KV"/>
												<xsd:enumeration value="GJ"/>
												<xsd:enumeration value="%"/>
												<xsd:enumeration value="MW"/>
												<xsd:enumeration value="CZK"/>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
									<xsd:attribute name="resolution" use="optional">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Rozlišení periody</xsd:documentation>
											<xsd:documentation xml:lang="EN">Period resolution</xsd:documentation>
										</xsd:annotation>
										<xsd:simpleType>
											<xsd:restriction base="xsd:string">
												<xsd:enumeration value="PT15M">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">15 min perioda</xsd:documentation>
														<xsd:documentation xml:lang="EN">15-minute period</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
												<xsd:enumeration value="PT60M">
													<xsd:annotation>
														<xsd:documentation xml:lang="CS">60 min perioda</xsd:documentation>
														<xsd:documentation xml:lang="EN">60-minute period</xsd:documentation>
													</xsd:annotation>
												</xsd:enumeration>
											</xsd:restriction>
										</xsd:simpleType>
									</xsd:attribute>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="source-id" use="required">
							<xsd:annotation>
								<xsd:documentation>Id výrobního zdroje</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="opm-id" use="optional">
							<xsd:annotation>
								<xsd:documentation>ID OPM</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="20"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="date-from" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum od</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="date-to" type="xsd:date" use="required">
							<xsd:annotation>
								<xsd:documentation>Datum do</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="version">
							<xsd:annotation>
								<xsd:documentation>Číslo verze dat</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:integer">
									<xsd:totalDigits value="3"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="report-date-time" type="xsd:dateTime">
							<xsd:annotation>
								<xsd:documentation>Datum a čas výkazu</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="report-status">
							<xsd:annotation>
								<xsd:documentation>Status výkazu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="0">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nezúčtováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="1">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Zúčtováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="2">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Vytištěno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="3">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Stornováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="4">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Opravná faktura</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="5">
										<xsd:annotation>
											<xsd:documentation xml:lang="CS">Nespecifikováno</xsd:documentation>
											<xsd:documentation xml:lang="EN"/>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="pod-report" type="xsd:boolean">
							<xsd:annotation>
								<xsd:documentation>Výkaz za OPM</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="neg-price" type="xsd:boolean" use="optional">
							<xsd:annotation>
								<xsd:documentation>Záporná cena na DT po dobu šesti a více hodin</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="no-pay" type="xsd:boolean" use="optional">
							<xsd:annotation>
								<xsd:documentation>Bez výplaty podpory</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="no-pdsdata" type="xsd:boolean" use="optional">
							<xsd:annotation>
								<xsd:documentation>Bez dat PDS</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
						<xsd:attribute name="pv-rest" type="xsd:boolean" use="optional">
							<xsd:annotation>
								<xsd:documentation>Omezení výkupní ceny dle § 8 odst. 1 písm. f) až j)</xsd:documentation>
							</xsd:annotation>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="EN">Message Identification</xsd:documentation>
					<xsd:documentation xml:lang="CS">Identifikátor zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Kód zprávy upřesňující obsah zprávy.</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message code that specifies the message content.</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="PD1">
							<xsd:annotation>
								<xsd:documentation>Měsíční výkaz o výrobě z OZE</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PD3">
							<xsd:annotation>
								<xsd:documentation>Opis měsíčního výkazu o výrobě OZE</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PD6">
							<xsd:annotation>
								<xsd:documentation>Výpis měsíčních výkazů o výrobě OZE</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDD">
							<xsd:annotation>
								<xsd:documentation>Informace o vyplacení podpory povinně vykupujícím</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDF">
							<xsd:annotation>
								<xsd:documentation>Opis informace o vyplacení podpory povinně vykupujícím</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDI">
							<xsd:annotation>
								<xsd:documentation>Odpověď na dotaz o vyplacení podpory povinně vykupujícím</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDL">
							<xsd:annotation>
								<xsd:documentation>Odpověď na dotaz na data PDS/PPS</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDO">
							<xsd:annotation>
								<xsd:documentation>Odpověď na souhrnné množství dodávky do sítě</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
						<xsd:enumeration value="PDR">
							<xsd:annotation>
								<xsd:documentation>Data svorkové výroby vnořeného výrobce</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Datum a čas zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Date and time of message</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions; so far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Rezervováno pro příští verze. Zatím konstanta '1'</xsd:documentation>
					<xsd:documentation xml:lang="EN">Reserved for incoming versions. So far a constant '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Indikace požadavku na odpověď 1=ANO, 0=NE</xsd:documentation>
					<xsd:documentation xml:lang="EN">Indication of request for response 1=YES, 0=NO</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="interval" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Interval platnosti dat</xsd:documentation>
					<xsd:documentation xml:lang="EN">Data validity interval</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?/\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="time-offset" use="optional" default="+1">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Časový posun</xsd:documentation>
					<xsd:documentation xml:lang="EN">Time off-set</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="[-+]?\d"/>
						<xsd:pattern value="[-+]?1\d"/>
						<xsd:pattern value="[-+]?2[01234]"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="language" type="ote:language" use="optional">
				<xsd:annotation>
					<xsd:documentation xml:lang="CS">Jazyk zprávy</xsd:documentation>
					<xsd:documentation xml:lang="EN">Message language</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>